diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MZ.rdf
index f93b0c9..0bcaa03 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MZ.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Inhambane</rdfs:label>
       <skos:definition>The province of Inhambane in the country of Mozambique</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mozambique"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Inhambane</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Inhambane</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mz;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mz;"/>
    </owl:NamedIndividual>
@@ -143,7 +143,7 @@
       <rdfs:label>Maputo</rdfs:label>
       <skos:definition>The city of Maputo in the country of Mozambique</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mozambique"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Maputo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Maputo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mz;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mz;"/>
    </owl:NamedIndividual>
@@ -173,7 +173,7 @@
       <rdfs:label>Niassa</rdfs:label>
       <skos:definition>The province of Niassa in the country of Mozambique</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mozambique"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Niassa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Niassa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mz;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mz;"/>
    </owl:NamedIndividual>
@@ -203,7 +203,7 @@
       <rdfs:label>Maputo</rdfs:label>
       <skos:definition>The province of Maputo in the country of Mozambique</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mozambique"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Maputo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Maputo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mz;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mz;"/>
    </owl:NamedIndividual>
@@ -233,7 +233,7 @@
       <rdfs:label>Zambézia</rdfs:label>
       <skos:definition>The province of Zambézia in the country of Mozambique</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mozambique"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Zambézia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Zambézia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mz;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mz;"/>
    </owl:NamedIndividual>
@@ -263,7 +263,7 @@
       <rdfs:label>Sofala</rdfs:label>
       <skos:definition>The province of Sofala in the country of Mozambique</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mozambique"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Sofala</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Sofala</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mz;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mz;"/>
    </owl:NamedIndividual>
@@ -293,7 +293,7 @@
       <rdfs:label>Manica</rdfs:label>
       <skos:definition>The province of Manica in the country of Mozambique</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mozambique"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Manica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Manica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mz;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mz;"/>
    </owl:NamedIndividual>
@@ -323,7 +323,7 @@
       <rdfs:label>Tete</rdfs:label>
       <skos:definition>The province of Tete in the country of Mozambique</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mozambique"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Tete</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Tete</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mz;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mz;"/>
    </owl:NamedIndividual>
@@ -353,7 +353,7 @@
       <rdfs:label>Cabo Delgado</rdfs:label>
       <skos:definition>The province of Cabo Delgado in the country of Mozambique</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mozambique"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Cabo Delgado</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Cabo Delgado</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mz;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mz;"/>
    </owl:NamedIndividual>
@@ -383,7 +383,7 @@
       <rdfs:label>Nampula</rdfs:label>
       <skos:definition>The province of Nampula in the country of Mozambique</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mozambique"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Nampula</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Nampula</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mz;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mz;"/>
    </owl:NamedIndividual>
@@ -413,7 +413,7 @@
       <rdfs:label>Gaza</rdfs:label>
       <skos:definition>The province of Gaza in the country of Mozambique</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mozambique"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Gaza</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Gaza</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mz;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mz;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-NA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-NA.rdf
index dc6c05f..5df00a8 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-NA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-NA.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Oshana</rdfs:label>
       <skos:definition>The region of Oshana in the country of Namibia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Namibia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Oshana</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Oshana</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-na;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-na;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Hardap</rdfs:label>
       <skos:definition>The region of Hardap in the country of Namibia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Namibia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hardap</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Hardap</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-na;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-na;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Khomas</rdfs:label>
       <skos:definition>The region of Khomas in the country of Namibia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Namibia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Khomas</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Khomas</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-na;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-na;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Zambezi</rdfs:label>
       <skos:definition>The region of Zambezi in the country of Namibia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Namibia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Zambezi</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Zambezi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-na;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-na;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Erongo</rdfs:label>
       <skos:definition>The region of Erongo in the country of Namibia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Namibia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Erongo</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Erongo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-na;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-na;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Kunene</rdfs:label>
       <skos:definition>The region of Kunene in the country of Namibia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Namibia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kunene</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kunene</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-na;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-na;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Omusati</rdfs:label>
       <skos:definition>The region of Omusati in the country of Namibia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Namibia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Omusati</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Omusati</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-na;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-na;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Ohangwena</rdfs:label>
       <skos:definition>The region of Ohangwena in the country of Namibia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Namibia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ohangwena</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ohangwena</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-na;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-na;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Otjozondjupa</rdfs:label>
       <skos:definition>The region of Otjozondjupa in the country of Namibia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Namibia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Otjozondjupa</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Otjozondjupa</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-na;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-na;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Kavango East</rdfs:label>
       <skos:definition>The region of Kavango East in the country of Namibia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Namibia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kavango East</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kavango East</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-na;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-na;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Kavango West</rdfs:label>
       <skos:definition>The region of Kavango West in the country of Namibia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Namibia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kavango West</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kavango West</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-na;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-na;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Karas</rdfs:label>
       <skos:definition>The region of Karas in the country of Namibia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Namibia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Karas</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Karas</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-na;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-na;"/>
    </owl:NamedIndividual>
@@ -466,7 +466,7 @@
       <rdfs:label>Omaheke</rdfs:label>
       <skos:definition>The region of Omaheke in the country of Namibia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Namibia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Omaheke</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Omaheke</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-na;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-na;"/>
    </owl:NamedIndividual>
@@ -496,7 +496,7 @@
       <rdfs:label>Oshikoto</rdfs:label>
       <skos:definition>The region of Oshikoto in the country of Namibia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Namibia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Oshikoto</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Oshikoto</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-na;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-na;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-NC.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-NC.rdf
index 43b83cb..39e7b69 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-NC.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-NC.rdf
@@ -99,8 +99,8 @@
       <rdfs:label>Loyalty Islands</rdfs:label>
       <skos:definition>The territory of Loyalty Islands in the country of New Caledonia</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1108</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Loyalty Islands</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">les Îles Loyauté</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Loyalty Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">les Îles Loyauté</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;NewCaledonia"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-nc;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-NE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-NE.rdf
index 366f180..592c137 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-NE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-NE.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Agadez</rdfs:label>
       <skos:definition>The region of Agadez in the country of Niger (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Niger"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Agadez</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Agadez</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ne;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ne;"/>
    </owl:NamedIndividual>
@@ -143,7 +143,7 @@
       <rdfs:label>Tillabéri</rdfs:label>
       <skos:definition>The region of Tillabéri in the country of Niger (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Niger"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Tillabéri</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Tillabéri</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ne;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ne;"/>
    </owl:NamedIndividual>
@@ -173,7 +173,7 @@
       <rdfs:label>Tahoua</rdfs:label>
       <skos:definition>The region of Tahoua in the country of Niger (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Niger"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Tahoua</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Tahoua</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ne;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ne;"/>
    </owl:NamedIndividual>
@@ -203,7 +203,7 @@
       <rdfs:label>Diffa</rdfs:label>
       <skos:definition>The region of Diffa in the country of Niger (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Niger"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Diffa</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Diffa</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ne;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ne;"/>
    </owl:NamedIndividual>
@@ -233,7 +233,7 @@
       <rdfs:label>Zinder</rdfs:label>
       <skos:definition>The region of Zinder in the country of Niger (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Niger"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Zinder</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Zinder</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ne;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ne;"/>
    </owl:NamedIndividual>
@@ -263,7 +263,7 @@
       <rdfs:label>Dosso</rdfs:label>
       <skos:definition>The region of Dosso in the country of Niger (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Niger"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Dosso</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Dosso</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ne;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ne;"/>
    </owl:NamedIndividual>
@@ -293,7 +293,7 @@
       <rdfs:label>Maradi</rdfs:label>
       <skos:definition>The region of Maradi in the country of Niger (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Niger"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Maradi</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Maradi</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ne;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ne;"/>
    </owl:NamedIndividual>
@@ -323,7 +323,7 @@
       <rdfs:label>Niamey</rdfs:label>
       <skos:definition>The urban community of Niamey in the country of Niger (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Niger"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Niamey</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Niamey</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ne;UrbanCommunity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ne;"/>
    </owl:NamedIndividual>
